Subject: Re: [Justfont] New draft, includes text for the three remaining issues.
From: Chris Lilley <[email-masked]>
To: "Levantovsky, Vladimir" <[email-masked]>, Wendy Seltzer <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sat, 2 Apr 2016 02:31:54 +0200
List-Id: "Font Top Level Media Type \(just font\) WG" <justfont.ietf.org>

On 16/04/01 17:34, Levantovsky, Vladimir wrote:
> Hi Wendy, all,
>
> Many thanks to Chris for updating the draft, I review the text and I agree that all of the issues that were raised in previous comments are now resolved.

Great, thanks.
> I do have one new editorial comment though - the current text of the draft is using the last published WOFF 2.0 Working Draft as a reference; however, since then the WOFF 2.0 spec has been published as W3C Candidate Recommendation (on March 15) and we should probably update the references to reflect that.

Right, this is because 10 Feb 2016 < 15 March 2016 :)

Updated in current editor's draft
https://github.com/svgeesus/ietf-justfont/commit/253863119af4b5e0652a91030cb029299cf42cbf

> Other than this editorial correction - there are no more changes that I can think of, the draft is good!
Good to hear, thanks for reviewing it!

-- 
Chris Lilley
@svgeesus
Technical Director, W3C Interaction Domain